<?php 
/**
 * Class ST_ProQyz_Admin_Page_License_key
 */
defined( 'ABSPATH' ) || exit;

class ST_ProQyz_Admin_Page_License_key {
    /**
    * Hook in tabs.
    */
    public function __construct() {
        $this->hooks();
        $this->includes();
    }

    /**
      * register hooks
      */
    public function hooks() { }

    /**
      * includes
      */
    public function includes() { }

    public static function get_page_layout(){
        require_once ST_PROQYZ_ABSPATH . "/includes/templates/admin/license-key/license-key.php"; // checked
    }

}
